body {
  background-color: #f4f7f6;
  overflow: hidden;
}

.App {
  display: flex;
  flex-flow: row;
  min-height: 100vh;
  min-width: 100vw;
  overflow-y: hidden;
}

.menu {
  display: flex;
  flex-flow: column;
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-flow: column;
  flex: 1;
  overflow: auto;
  max-height: 100vh;
}

.content {
  display: flex;
  flex: 1;
  overflow-y: scroll;
}

@media (prefers-color-scheme: dark) {
    :root {
        scrollbar-color: #777 #000;
    }
}
